
flow3.typo3.org - Bug # 166

Status: Resolved Priority: Should have
Author: Robert Lemke Category: HTML / CSS
Created: 2008-02-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Documentation: Content grows below footer line if images exist
Description

At http://flow3.typo3.org/documentation/reference/aop-framework/ the content grows below the footer line:

contentbelowfooter.png

Seems to be a JS issue.

History
#1 - 2008-02-08 12:56 - Karsten Dambekalns
- Assigned To set to Christian Jul Jensen
- Target version deleted (1.0.0)

#2 - 2008-03-27 11:15 - Robert Lemke
- Assigned To changed from Christian Jul Jensen to Den Denyer

#3 - 2009-07-30 17:44 - Karsten Dambekalns
- Status changed from New to Resolved
- % Done changed from 0 to 100

Solved by setting the height of #content_1 back to auto after resizing columns.

#4 - 2009-07-30 17:47 - Karsten Dambekalns
- Assigned To changed from Den Denyer to Karsten Dambekalns
